﻿.bottom-left {
    position: absolute;
    bottom: 15px;
    left: 35px;
}

    .bottom-left h2 {
        color: #ffffff;
    }

    .bottom-left hr {
        background-color: #ffffff;
        width: 27%;
        height: 2px;
        border-radius: 4px;
        margin-left: 5px;
    }

    .bottom-left h6 {
        color: #ffffff;
    }

.card h2 {
    color: #1e1953;
}


h5 {
    text-align: center;
    color: darkblue;
    margin: 0px;
    margin-bottom: 15px;
}

.wave {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}


.card {
    width: 400px;
}


.float-left p {
    margin-bottom: 2px;
    margin-left: 5px;
    font-size: 0.9rem;
    color: #1e1953;
}

    .float-left p:hover {
        color: #fff;
    }

.btn {
    display: block;
    width: 100%;
    /*height: 50px;*/
    outline: none;
    border: none;
    background-color: #1e1953;
    background-size: 200%;
    font-size: 1.2rem;
    font-family: 'Poppins', sans-serif;
/*    text-transform: uppercase;
*/    /*margin: 2rem 0 0 0; */
    cursor: pointer;
    transition: .5s;
}

    .btn:hover {
        background-position: right;
    }

.labelcss {
    font-size: 14px;
    color: #1e1953;
}

.required_modification {
    color: Red;
    font-size: small;
    /*font-weight: bold;*/
}

@media screen and (max-width: 1050px) {

    .bottom-left {
        display: none;
    }

    .card {
        margin-top: 12%;
    }
}




@media screen and (max-width: 768px) {
    .bottom-left {
        display: none;
    }


    .card {
        margin-top: 8%;
    }

    @media screen and (max-width: 500px) {

        .bottom-left {
            display: none;
        }

        .card {
            margin-top: 12%;
            width: 371px;
        }
    }


    @media screen and (max-width: 460px) {
        .card {
            margin-top: 19%;
        }
    }

    @media screen and (max-width: 375px) {

        .bottom-left {
            display: none;
        }

        .card {
            margin-top: 18%;
            width: 350px;
        }
    }
}

#diwaliGif {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url('https://i.gifer.com/93Fi.gif') center center fixed;
    background-size: cover;
    opacity: 0.1;
}


/*************/
.versioning {
    font-size: 12px;
}

.login-text {
    font-size: 14px;
    color: #1E1953;
}

.bottom-left h2 {
    font-size: 2.1rem;
}

.full-height {
    height: 100vh; /* Full viewport height */
}